# /_data/authors.yml
authors:
  - name             : "CCL"
    prefix           : "ccl"
    avatar           : /assets/images/authors-logo/indien-petit.png
    og_image         : /assets/images/logo-ccl-grand.png
    banner           : /assets/images/banniere-ccl-intime.png
    bio              : "Animer, partager, avancer, s'améliorer, s'amuser"
    location         : "Luminy"
    email            : "centre-culturel@luminy.org"
    facebook         : "CCLuminy"
    helloasso        : "centre-culturel-de-luminy"

  - name             : "Jardin Universitaire"
    prefix           : "jardin"
    avatar           : /assets/images/authors-logo/logo-jardin.png
    banner           : /assets/images/banniere-jardin.jpg
    bio              : "Jardin partagé chaleureux et ouvert à tous ! "
    location         : "Bât. D"
    email            : "jardin@luminy.org"
    facebook         : "jardinluminy"
    helloasso        : "jardin-universitaire-de-luminy"
    links:

  - name             : "Com & Sea"
    prefix           : "comnsea"
    avatar           : /assets/images/authors-logo/logo-com.png
    bio              : "Association d'Océanologie"
    location         : "Hexagone"
    email            : "comandseaass@gmail.com"
    facebook         : "comandseaAMU"
    helloasso        : #"jardin-universitaire-de-luminy"
    links:

  - name             : "Club de Science Luminy"
    prefix           : "club-science"
    avatar           : /assets/images/authors-logo/logo-club-sciences.jpeg
    bio              : "Organisation de conférences, de cours d'histoire et de philosophie des sciences"
    location         : "Luminy"
    email            : "club.science.luminy@gmail.com"
    facebook         : "Club-de-Science-Luminy-114357542612098/"
